{
  "format_version": "1.13.0",
  "minecraft:sequence_feature": {
    "description": {
      "identifier": "nicothekid:dungeon_dc_x_sequence"
    },
    "features": [
      "nicothekid:dungeon_dc_x_elder_golem_01_x_structure",
      "nicothekid:dungeon_dc_x_scatter"
    ]
  }
}